<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Lab #1</title>
	<link rel="stylesheet" href="styles/styles.css">
	<script type="text/javascript" src="js/scripts.js"></script>
</head>

<body>
	<main class="grid-wrapper">
		<div class="col-1 row-1">
			<label for="firstName">First Name</label> <input type="text" id="firstName"/>
		</div>
		<div class="col-2 row-1">
			<label for="lastName">Last Name</label> <input type="text" id="lastName"/>
		</div>
		<div class="col-3 row-1">
			<label for="birthDate">Birth Date</label> <input type="text" id="birthDate">
		</div>
		<div class="col-4 row-1">
		<input class="submit" type="submit" value="Submit" onclick="submit();">
		</div>
		<div class="col-4 row-2"><button onclick="deleteTopRow();">Delete</button></div>
		<span id="error" class="row-2" ></span>
		<div id="tableDiv" class="col-spread-1-3"></div>
	</main>
</body>

</html>